<span class="col-sm-12 col-xs-12 form-group"> 
    <span class="col-sm-4 padding-zero text-left">Join Talha Corporation</span>
    <span class="col-sm-4 padding-zero text-left" id="view_join_tt_date"><?php echo date('d F Y', strtotime($person_info->person_join_tt)) ?></span> 
    <span class="col-sm-4"></span>
</span>

<span class="col-sm-12 col-xs-12 form-group"> 
    <span class="col-sm-4 padding-zero text-left">Email Address</span>
    <span class="col-sm-4 padding-zero text-left" id="view_contact">
        <?php 
            //echo $person_info->person_email; 
             if (strlen($person_info->person_email) < 50) {
            echo $person_info->person_email;
            } else {
            echo substr($person_info->person_email, 0, 45). '...';
            } 
        ?>
    </span>
    <span class="col-sm-4 text-left" id="email">
        <?php
        switch ($person_feature_details->person_email_view_status) {
            case 1:
                ?>
                <a href="javascript:void(0)" style="color: red"
                   onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_talha_user/email/2/' . $person_feature_details->person_id; ?>', 'email')" >
                    <i class="fa fa-users" title="Public" style="padding-left: 15px"></i>
                </a>
                <?php
                break;
            case 2:
                ?>
                <a href="javascript:void(0)"
                   onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_link/email/3/' . $person_feature_details->person_id; ?>', 'email')" >
                    <img src="<?php echo base_url()?>image/dashboard-tt-icon.png" title="TT User" alt="TT User">
                </a>
                <?php
                break;
            case 3:
                ?>
                <a href="javascript:void(0)"
                   onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_only_me/email/6/' . $person_feature_details->person_id; ?>', 'email')" >
                    <i class="fa fa-link" title="My Link"></i>
                </a>
                <?php
                break;
            case 6:
                ?>
                <a href="javascript:void(0)" style="color: green"
                   onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_public/email/1/' . $person_feature_details->person_id; ?>', 'email')" >
                    <i class="fa fa-user" title="Only Me"></i>
                </a>
                <?php
                break;
        }
        ?>
    </span>
</span>


<span class="col-sm-12 col-xs-12 form-group"> 
    <span class="col-sm-4 padding-zero text-left">Contact Number</span>
    <span class="col-sm-4 padding-zero text-left" id="view_contact"><?php echo $person_info->person_contact_number ?></span>

    <span class="col-sm-4 padding-zero text-left" id="contact">
        <?php
        switch ($person_feature_details->person_contact_number_view_status) {
            case 1:
                ?>
                <a href="javascript:void(0)" style="color: red"
                   onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_talha_user/contact/2/' . $person_feature_details->person_id; ?>', 'contact')" >
                    <i class="fa fa-users" title="Public" style="padding-left: 30px"></i>
                </a>
                <?php
                break;
            case 2:
                ?>
                <a href="javascript:void(0)"
                   onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_link/contact/3/' . $person_feature_details->person_id; ?>', 'contact')" >
                    <img src="<?php echo base_url() ?>image/dashboard-tt-icon.png" title="TT User" alt="TT User">
                </a>

                <?php
                break;
            case 3:
                ?>
                <a href="javascript:void(0)"
                   onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_only_me/contact/6/' . $person_feature_details->person_id; ?>', 'contact')" >
                    <i class="fa fa-link" title="My Link"></i>
                </a>

                <?php
                break;
            case 6:
                ?>
                <a href="javascript:void(0)" style="color: green"
                   onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_public/contact/1/' . $person_feature_details->person_id; ?>', 'contact')" >
                    <i class="fa fa-user" title="Only Me"></i>
                </a>
                <?php
                break;
        }
        ?>
    </span>

</span>

<span class="col-sm-12 col-xs-12 form-group"> 
    <span class="col-sm-4 padding-zero text-left">Country</span>
    <span class="col-sm-4 padding-zero text-left" id="view_country"><?php echo $person_info->person_country ?></span>
    <span class="col-sm-4"></span>
</span>



<span class="col-sm-12 col-xs-12 form-group"> 
    <span class="col-sm-4 padding-zero text-left">City</span>
    <span class="col-sm-4 padding-zero text-left" id="view_city"><?php echo $person_info->person_city; ?></span>
    <span class="col-sm-4"></span>
</span>


<span class="col-sm-12 col-xs-12"> 
    <span class="col-sm-4 padding-zero text-left">Address</span>
    <span class="col-sm-4 padding-zero text-left" id="view_address"><?php echo $person_info->person_address; ?></span>
    <span class="col-sm-4 padding-zero text-left" id="address">
        <?php
        switch ($person_feature_details->person_address_view_status) {
            case 1:
                ?>
                <a href="javascript:void(0)" style="color: red"
                   onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_talha_user/address/2/' . $person_feature_details->person_id; ?>', 'address')" >
                    <i class="fa fa-users" title="Public" style="padding-left: 30px"></i>
                </a>

                <?php
                break;
            case 2:
                ?>
                <a href="javascript:void(0)"
                   onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_link/address/3/' . $person_feature_details->person_id; ?>', 'address')" >
                    <img src="<?php echo base_url() ?>image/dashboard-tt-icon.png" title="TT User" alt="TT User">
                </a>

                <?php
                break;
            case 3:
                ?>
                <a href="javascript:void(0)"
                   onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_only_me/address/6/' . $person_feature_details->person_id; ?>', 'address')" >
                    <i class="fa fa-link" title="My Link"></i>
                </a>

                <?php
                break;
            case 6:
                ?>
                <a href="javascript:void(0)" style="color: green"
                   onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_public/address/1/' . $person_feature_details->person_id; ?>', 'address')" >
                    <i class="fa fa-user" title="Only Me"></i>
                </a>
                <?php
                break;
        }
        ?>
    </span>

</span>

<span class="col-sm-12"><br></span>
<span class="col-sm-12 col-xs-12 form-group"> 
    <span class="col-sm-4 padding-zero text-left">Gender</span>
    <span class="col-sm-4 padding-zero text-left">
        <?php
        $gender = $person_info->person_gender;
        if ($gender == 1) {
            echo 'Male';
        } else if ($gender == 2) {
            echo 'Female';
        } else {
            echo 'Other';
        }
        ?></span>
    <span class="col-sm-4"></span>
</span>


<span class="col-sm-12 col-xs-12"> 
    <span class="col-sm-4 padding-zero text-left">Birthday</span>
    <span class="col-sm-4 padding-zero text-left" id="view_birthday"><?php echo $person_info->person_birthday ?></span>
    <span class="col-sm-4 text-left" id="birthday">
        <?php
        switch ($person_feature_details->person_birthday_view_status) {
            case 1:
                ?>
                <a href="javascript:void(0)" style="color: red"
                   onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_talha_user/birthday/2/' . $person_feature_details->person_id; ?>', 'birthday')" >
                    <i class="fa fa-users" title="Public" style="padding-left: 15px"></i>
                </a>

                <?php
                break;
            case 2:
                ?>
                <a href="javascript:void(0)"
                   onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_link/birthday/3/' . $person_feature_details->person_id; ?>', 'birthday')" >
                    <img src="<?php echo base_url()?>image/dashboard-tt-icon.png" title="TT User" alt="TT User">
                </a>

                <?php
                break;
            case 3:
                ?>
                <a href="javascript:void(0)"
                   onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_only_me/birthday/6/' . $person_feature_details->person_id; ?>', 'birthday')" >
                    <i class="fa fa-link" title="My Link"></i>
                </a>

                <?php
                break;
            case 6:
                ?>
                <a href="javascript:void(0)" style="color: green"
                   onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_public/birthday/1/' . $person_feature_details->person_id; ?>', 'birthday')" >
                    <i class="fa fa-user" title="Only Me"></i>
                </a>
                <?php
                break;
        }
        ?>
    </span>

</span>

<span class="col-sm-12"><br></span>
<span class="col-sm-12 col-xs-12 form-group"> 
    <span class="col-sm-4 padding-zero text-left">Link</span>
    <span class="col-sm-4 padding-zero text-left"><a href='<?php echo base_url() . $person_info->url ?>/my-link'><?php echo $total_friends ?></a></span>
    <span class="col-sm-4"></span>
</span>